import { withInstall, withNoopInstall } from "../../utils/vue/install.mjs";
import form_default from "./src/form2.mjs";
import form_item_default from "./src/form-item2.mjs";
withInstall(form_default, { FormItem: form_item_default });
withNoopInstall(form_item_default);
